## Language Utilities Language Utilities |

## Synopsis

    gboolean            gnome_language_has_translations     (const char *code);

## Description

## Details

### gnome_language_has_translations ()

    gboolean            gnome_language_has_translations     (const char *code);

Returns `TRUE` if there are translations for language `code`.

`code` : | an ISO 639 code string
Returns : | `TRUE` if there are translations for language `code`.

Since 3.8